
#stacks_in_44 {
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
}

#stacks_in_46 {
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	padding: 0px 0px 20px 0px;
}

#stacks_in_52 {
	padding:  3px;
}
#stacks_in_48>.s3_row {
	margin: 0 -0px;
}

#stacks_in_48>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_48>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_48>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_48>.s3_row>.s3_column {
	padding: 0 0px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_48>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_48>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}




#stacks_in_48 {
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	padding: 20px 50px 20px 50px;
}

#stacks_out_48 {
	width: 80%;
}
